## ruby-riot 0.12.5

=== debian/changelog ===
ruby-riot (0.12.5-1) unstable; urgency=low

  * Initial release (Closes: #702552)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 07 Mar 2013 23:15:12 +0100
