=== debian/control ===
Source: ruby-riot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rr, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-riot.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-riot.git;a=summary
Homepage: http://github.com/thumblemonks/riot
XS-Ruby-Versions: all

Package: ruby-riot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rr
Description: fast, expressive, and context-driven unit-testing framework for Ruby
 Riot is a fast, expressive, and context-driven unit-testing framework for the
 Ruby programming language.
 .
 In contrast to other popular Ruby testing frameworks such as Test::Unit,
 Shoulda and RSpec, Riot does not run a setup and teardown sequence before and
 after each test. In Riot, tests separated in "contexts" in which a "topic"
 object is defined, and assertions on this object are made.
