=== debian/control ===
Source: ruby-riot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-rr
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-riot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-riot
Homepage: http://github.com/thumblemonks/riot
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby


Package: ruby-riot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rr,
         ${misc:Depends},
         ${shlibs:Depends}
Description: fast, expressive, and context-driven unit-testing framework for Ruby
 Riot is a fast, expressive, and context-driven unit-testing framework for the
 Ruby programming language.
 .
 In contrast to other popular Ruby testing frameworks such as Test::Unit,
 Shoulda and RSpec, Riot does not run a setup and teardown sequence before and
 after each test. In Riot, tests separated in "contexts" in which a "topic"
 object is defined, and assertions on this object are made.
