=== debian/watch ===
version=3
https://gemwatch.debian.net/riot .*/riot-(.*).tar.gz
